Subject: Ticket Assigned - HC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 16:57:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HC User                    Hello           08:22 PM, 18th Oct                   Abdulqader                   Hi dear, thank you for contacting us. This's kader We would be happy to help you.           08:23 PM, 18th Oct                     User                    hi           08:23 PM, 18th Oct                     User                    i requested return for items from 3 orders           08:24 PM, 18th Oct                     User                    the driver picked the items yesterday           08:24 PM, 18th Oct                     User                    I received messages of refund for 2 orders only           08:24 PM, 18th Oct                     User                    why?!           08:25 PM, 18th Oct                     User                             08:25 PM, 18th Oct                     User                             08:25 PM, 18th Oct                     User                    The refund for the third order was not processed           08:25 PM, 18th Oct                     User                             08:26 PM, 18th Oct                     User                    The return was made as 3 different requests           08:26 PM, 18th Oct                     User                    I got 3.41 kd for the first request           08:26 PM, 18th Oct                     User                    but the second request I didn’t even receive a message for it!!           08:27 PM, 18th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:28 PM, 18th Oct                   Abdulqader                   8183878329           08:28 PM, 18th Oct                   Abdulqader                   8183878329 We would like to inform you that we have processed the refund of amount (  KWD30.85 +  KWD3.41 on (  9/29/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:30 PM, 18th Oct                     User                    Yes I told u there was 2 return requests for this order           08:31 PM, 18th Oct                     User                    one was processed as u said           08:32 PM, 18th Oct                     User                    But the second was collected only yesterday           08:32 PM, 18th Oct                     User                    For 2 items of the same amount 3.41 kd           08:32 PM, 18th Oct                     User                    I sent u the return request id as the messages I got after the driver collected the 3 orders yesterday           08:33 PM, 18th Oct                     User                             08:34 PM, 18th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:36 PM, 18th Oct                   Abdulqader                   Regarding this order 8185292677 We would like to inform you that we have processed the refund of amount (KWD6.30) on (10/18/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:37 PM, 18th Oct                     User                    I’m not talking about this order           08:38 PM, 18th Oct                     User                    check the number again!!!           08:38 PM, 18th Oct                     User                    8183878329           08:39 PM, 18th Oct                   Abdulqader                   We request you to please allow us some more time           08:40 PM, 18th Oct                   Abdulqader                   Please note that according to returns tracking ID: RP1017220004058 , we can see that your items were collected from you on 17/10/2022.We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:42 PM, 18th Oct                   Abdulqader                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:43 PM, 18th Oct                     User                    the driver collected the 3 orders yesterday all together           08:44 PM, 18th Oct                   Abdulqader                   The item is still with the courier and it generally takes 3-5 working days to deliver the items to our warehouse.           08:44 PM, 18th Oct                     User                    how come 2 reached the warehouse and processed but the third didn’t?!!!           08:44 PM, 18th Oct                     User                    this doesn’t make any sense           08:45 PM, 18th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:45 PM, 18th Oct                     User                    This is ridiculous           08:46 PM, 18th Oct                     User                    I hope for once I contact u without getting this reply           08:46 PM, 18th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           08:47 PM, 18th Oct                     User                    which always means that u don’t have an answer and u don’t know what to say and no response will be taken!!!!!!           08:47 PM, 18th Oct                   Abdulqader                   Kindly note for other items we will check our warehouse and we will update you by email           08:49 PM, 18th Oct                   Abdulqader                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           08:50 PM, 18th Oct                     User                    I keep waiting but I get no response           08:51 PM, 18th Oct                     User                    and eventually I talk to u again and again trying to get my issues resolved           08:51 PM, 18th Oct                     User                    And I don’t have time for this           08:51 PM, 18th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:54 PM, 18th Oct                     User                    I hope           08:55 PM, 18th Oct                   Abdulqader                   for sure will do the needful           08:55 PM, 18th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:55 PM, 18th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5019006